### Hierarchy

- RequestErrors

### Implements

- IRequestErrors

## Index

### Constructors

- constructor

### Properties

- url
- warnings

### Methods

- toJSON
- toString

## Constructors

### constructor

- new RequestErrors(url: string, warnings: Warning[]): RequestErrors

- - Defined in src/lib/errors.ts:5

  #### Parameters

  - ##### url: string

  - ##### warnings: Warning[]

  #### Returns RequestErrors

## Properties

### url

url: string

- Defined in src/lib/errors.ts:4

### warnings

warnings: Warning[]

- Defined in src/lib/errors.ts:5

## Methods

### toJSON

- toJSON(): IRequestErrors

- - Defined in src/lib/errors.ts:10

  #### Returns IRequestErrors

### toString

- toString(): string

- - Defined in src/lib/errors.ts:13

  #### Returns string

Generated using TypeDoc